<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--737DD581C42145609CC70791AB0CC563--><AD_FIELD>
<!--737DD581C42145609CC70791AB0CC563-->  <AD_FIELD_ID><![CDATA[737DD581C42145609CC70791AB0CC563]]></AD_FIELD_ID>
<!--737DD581C42145609CC70791AB0CC563-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--737DD581C42145609CC70791AB0CC563-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--737DD581C42145609CC70791AB0CC563-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--737DD581C42145609CC70791AB0CC563-->  <NAME><![CDATA[Sequence Number]]></NAME>
<!--737DD581C42145609CC70791AB0CC563-->  <DESCRIPTION><![CDATA[The order of records in a specified document.]]></DESCRIPTION>
<!--737DD581C42145609CC70791AB0CC563-->  <HELP><![CDATA[The Sequence indicates the order of records]]></HELP>
<!--737DD581C42145609CC70791AB0CC563-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--737DD581C42145609CC70791AB0CC563-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--737DD581C42145609CC70791AB0CC563-->  <AD_COLUMN_ID><![CDATA[A748B4392FF44CA982FA9A6701727871]]></AD_COLUMN_ID>
<!--737DD581C42145609CC70791AB0CC563-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--737DD581C42145609CC70791AB0CC563-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--737DD581C42145609CC70791AB0CC563-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--737DD581C42145609CC70791AB0CC563-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--737DD581C42145609CC70791AB0CC563-->  <SEQNO><![CDATA[90]]></SEQNO>
<!--737DD581C42145609CC70791AB0CC563-->  <SORTNO><![CDATA[1]]></SORTNO>
<!--737DD581C42145609CC70791AB0CC563-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--737DD581C42145609CC70791AB0CC563-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--737DD581C42145609CC70791AB0CC563-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--737DD581C42145609CC70791AB0CC563-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--737DD581C42145609CC70791AB0CC563-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--737DD581C42145609CC70791AB0CC563-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--737DD581C42145609CC70791AB0CC563-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--737DD581C42145609CC70791AB0CC563-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--737DD581C42145609CC70791AB0CC563-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--737DD581C42145609CC70791AB0CC563-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--737DD581C42145609CC70791AB0CC563--></AD_FIELD>

<!--8446A1A087935ABDE040007F01011E91--><AD_FIELD>
<!--8446A1A087935ABDE040007F01011E91-->  <AD_FIELD_ID><![CDATA[8446A1A087935ABDE040007F01011E91]]></AD_FIELD_ID>
<!--8446A1A087935ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087935ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087935ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087935ABDE040007F01011E91-->  <NAME><![CDATA[Client]]></NAME>
<!--8446A1A087935ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[Client for this installation.]]></DESCRIPTION>
<!--8446A1A087935ABDE040007F01011E91-->  <HELP><![CDATA[A Client is a company or a legal entity. You cannot share data between Clients.]]></HELP>
<!--8446A1A087935ABDE040007F01011E91-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8446A1A087935ABDE040007F01011E91-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--8446A1A087935ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087815ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087935ABDE040007F01011E91-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8446A1A087935ABDE040007F01011E91-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--8446A1A087935ABDE040007F01011E91-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--8446A1A087935ABDE040007F01011E91-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8446A1A087935ABDE040007F01011E91-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--8446A1A087935ABDE040007F01011E91-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--8446A1A087935ABDE040007F01011E91-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8446A1A087935ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087935ABDE040007F01011E91-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--8446A1A087935ABDE040007F01011E91-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8446A1A087935ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087935ABDE040007F01011E91-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8446A1A087935ABDE040007F01011E91-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8446A1A087935ABDE040007F01011E91-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8446A1A087935ABDE040007F01011E91-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8446A1A087935ABDE040007F01011E91--></AD_FIELD>

<!--8446A1A087945ABDE040007F01011E91--><AD_FIELD>
<!--8446A1A087945ABDE040007F01011E91-->  <AD_FIELD_ID><![CDATA[8446A1A087945ABDE040007F01011E91]]></AD_FIELD_ID>
<!--8446A1A087945ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087945ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087945ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087945ABDE040007F01011E91-->  <NAME><![CDATA[Organization]]></NAME>
<!--8446A1A087945ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[Organizational entity within client]]></DESCRIPTION>
<!--8446A1A087945ABDE040007F01011E91-->  <HELP><![CDATA[An organization is a unit of your client or legal entity - examples are store, department. You can share data between organizations.]]></HELP>
<!--8446A1A087945ABDE040007F01011E91-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8446A1A087945ABDE040007F01011E91-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--8446A1A087945ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087825ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087945ABDE040007F01011E91-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8446A1A087945ABDE040007F01011E91-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--8446A1A087945ABDE040007F01011E91-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--8446A1A087945ABDE040007F01011E91-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8446A1A087945ABDE040007F01011E91-->  <SEQNO><![CDATA[20]]></SEQNO>
<!--8446A1A087945ABDE040007F01011E91-->  <ISSAMELINE><![CDATA[Y]]></ISSAMELINE>
<!--8446A1A087945ABDE040007F01011E91-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8446A1A087945ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087945ABDE040007F01011E91-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--8446A1A087945ABDE040007F01011E91-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8446A1A087945ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087945ABDE040007F01011E91-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8446A1A087945ABDE040007F01011E91-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8446A1A087945ABDE040007F01011E91-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8446A1A087945ABDE040007F01011E91-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8446A1A087945ABDE040007F01011E91--></AD_FIELD>

<!--8446A1A087955ABDE040007F01011E91--><AD_FIELD>
<!--8446A1A087955ABDE040007F01011E91-->  <AD_FIELD_ID><![CDATA[8446A1A087955ABDE040007F01011E91]]></AD_FIELD_ID>
<!--8446A1A087955ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087955ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087955ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087955ABDE040007F01011E91-->  <NAME><![CDATA[Report]]></NAME>
<!--8446A1A087955ABDE040007F01011E91-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8446A1A087955ABDE040007F01011E91-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--8446A1A087955ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087805ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087955ABDE040007F01011E91-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8446A1A087955ABDE040007F01011E91-->  <ISDISPLAYED><![CDATA[N]]></ISDISPLAYED>
<!--8446A1A087955ABDE040007F01011E91-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--8446A1A087955ABDE040007F01011E91-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8446A1A087955ABDE040007F01011E91-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--8446A1A087955ABDE040007F01011E91-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8446A1A087955ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087955ABDE040007F01011E91-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--8446A1A087955ABDE040007F01011E91-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8446A1A087955ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087955ABDE040007F01011E91-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8446A1A087955ABDE040007F01011E91-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8446A1A087955ABDE040007F01011E91-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8446A1A087955ABDE040007F01011E91-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8446A1A087955ABDE040007F01011E91--></AD_FIELD>

<!--8446A1A087965ABDE040007F01011E91--><AD_FIELD>
<!--8446A1A087965ABDE040007F01011E91-->  <AD_FIELD_ID><![CDATA[8446A1A087965ABDE040007F01011E91]]></AD_FIELD_ID>
<!--8446A1A087965ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087965ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087965ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087965ABDE040007F01011E91-->  <NAME><![CDATA[Active]]></NAME>
<!--8446A1A087965ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[A flag indicating whether this record is available for use or de-activated.]]></DESCRIPTION>
<!--8446A1A087965ABDE040007F01011E91-->  <HELP><![CDATA[There are two methods of making records unavailable in the system: One is to delete the record, the other is to de-activate the record. A de-activated record is not available for selection, but available for reporting. There are two reasons for de-activating and not deleting records: 
(1) The system requires the record for auditing purposes.
(2) The record is referenced by other records. E.g., you cannot delete a Business Partner, if there are existing invoices for it. By de-activating the Business Partner you prevent it from being used in future transactions.]]></HELP>
<!--8446A1A087965ABDE040007F01011E91-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8446A1A087965ABDE040007F01011E91-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--8446A1A087965ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087835ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087965ABDE040007F01011E91-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8446A1A087965ABDE040007F01011E91-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--8446A1A087965ABDE040007F01011E91-->  <DISPLAYLENGTH><![CDATA[1]]></DISPLAYLENGTH>
<!--8446A1A087965ABDE040007F01011E91-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8446A1A087965ABDE040007F01011E91-->  <SEQNO><![CDATA[30]]></SEQNO>
<!--8446A1A087965ABDE040007F01011E91-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--8446A1A087965ABDE040007F01011E91-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8446A1A087965ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087965ABDE040007F01011E91-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--8446A1A087965ABDE040007F01011E91-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8446A1A087965ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087965ABDE040007F01011E91-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8446A1A087965ABDE040007F01011E91-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8446A1A087965ABDE040007F01011E91-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8446A1A087965ABDE040007F01011E91-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8446A1A087965ABDE040007F01011E91--></AD_FIELD>

<!--8446A1A087975ABDE040007F01011E91--><AD_FIELD>
<!--8446A1A087975ABDE040007F01011E91-->  <AD_FIELD_ID><![CDATA[8446A1A087975ABDE040007F01011E91]]></AD_FIELD_ID>
<!--8446A1A087975ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087975ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087975ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087975ABDE040007F01011E91-->  <NAME><![CDATA[Is Summary Column]]></NAME>
<!--8446A1A087975ABDE040007F01011E91-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8446A1A087975ABDE040007F01011E91-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--8446A1A087975ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A0878A5ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087975ABDE040007F01011E91-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8446A1A087975ABDE040007F01011E91-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--8446A1A087975ABDE040007F01011E91-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--8446A1A087975ABDE040007F01011E91-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8446A1A087975ABDE040007F01011E91-->  <SEQNO><![CDATA[70]]></SEQNO>
<!--8446A1A087975ABDE040007F01011E91-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--8446A1A087975ABDE040007F01011E91-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8446A1A087975ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087975ABDE040007F01011E91-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--8446A1A087975ABDE040007F01011E91-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8446A1A087975ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087975ABDE040007F01011E91-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8446A1A087975ABDE040007F01011E91-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8446A1A087975ABDE040007F01011E91-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8446A1A087975ABDE040007F01011E91-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8446A1A087975ABDE040007F01011E91--></AD_FIELD>

<!--8446A1A087985ABDE040007F01011E91--><AD_FIELD>
<!--8446A1A087985ABDE040007F01011E91-->  <AD_FIELD_ID><![CDATA[8446A1A087985ABDE040007F01011E91]]></AD_FIELD_ID>
<!--8446A1A087985ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087985ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087985ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087985ABDE040007F01011E91-->  <NAME><![CDATA[Parent ID Column]]></NAME>
<!--8446A1A087985ABDE040007F01011E91-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8446A1A087985ABDE040007F01011E91-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--8446A1A087985ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A0878B5ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087985ABDE040007F01011E91-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8446A1A087985ABDE040007F01011E91-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--8446A1A087985ABDE040007F01011E91-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--8446A1A087985ABDE040007F01011E91-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8446A1A087985ABDE040007F01011E91-->  <SEQNO><![CDATA[60]]></SEQNO>
<!--8446A1A087985ABDE040007F01011E91-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--8446A1A087985ABDE040007F01011E91-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8446A1A087985ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087985ABDE040007F01011E91-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--8446A1A087985ABDE040007F01011E91-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8446A1A087985ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087985ABDE040007F01011E91-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8446A1A087985ABDE040007F01011E91-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8446A1A087985ABDE040007F01011E91-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8446A1A087985ABDE040007F01011E91-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8446A1A087985ABDE040007F01011E91--></AD_FIELD>

<!--8446A1A087995ABDE040007F01011E91--><AD_FIELD>
<!--8446A1A087995ABDE040007F01011E91-->  <AD_FIELD_ID><![CDATA[8446A1A087995ABDE040007F01011E91]]></AD_FIELD_ID>
<!--8446A1A087995ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087995ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087995ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087995ABDE040007F01011E91-->  <NAME><![CDATA[Report Name]]></NAME>
<!--8446A1A087995ABDE040007F01011E91-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8446A1A087995ABDE040007F01011E91-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--8446A1A087995ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087885ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087995ABDE040007F01011E91-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8446A1A087995ABDE040007F01011E91-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--8446A1A087995ABDE040007F01011E91-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--8446A1A087995ABDE040007F01011E91-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8446A1A087995ABDE040007F01011E91-->  <SEQNO><![CDATA[40]]></SEQNO>
<!--8446A1A087995ABDE040007F01011E91-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--8446A1A087995ABDE040007F01011E91-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8446A1A087995ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087995ABDE040007F01011E91-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--8446A1A087995ABDE040007F01011E91-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8446A1A087995ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087995ABDE040007F01011E91-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8446A1A087995ABDE040007F01011E91-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8446A1A087995ABDE040007F01011E91-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8446A1A087995ABDE040007F01011E91-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8446A1A087995ABDE040007F01011E91--></AD_FIELD>

<!--84484D69CFABD7CDE040007F01013261--><AD_FIELD>
<!--84484D69CFABD7CDE040007F01013261-->  <AD_FIELD_ID><![CDATA[84484D69CFABD7CDE040007F01013261]]></AD_FIELD_ID>
<!--84484D69CFABD7CDE040007F01013261-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--84484D69CFABD7CDE040007F01013261-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--84484D69CFABD7CDE040007F01013261-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--84484D69CFABD7CDE040007F01013261-->  <NAME><![CDATA[Table]]></NAME>
<!--84484D69CFABD7CDE040007F01013261-->  <DESCRIPTION><![CDATA[A dictionary table used for this tab that points to the database table.]]></DESCRIPTION>
<!--84484D69CFABD7CDE040007F01013261-->  <HELP><![CDATA[The Table indicates the table in which a field or fields reside.]]></HELP>
<!--84484D69CFABD7CDE040007F01013261-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--84484D69CFABD7CDE040007F01013261-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--84484D69CFABD7CDE040007F01013261-->  <AD_COLUMN_ID><![CDATA[84484D69CFAAD7CDE040007F01013261]]></AD_COLUMN_ID>
<!--84484D69CFABD7CDE040007F01013261-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--84484D69CFABD7CDE040007F01013261-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--84484D69CFABD7CDE040007F01013261-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--84484D69CFABD7CDE040007F01013261-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--84484D69CFABD7CDE040007F01013261-->  <SEQNO><![CDATA[50]]></SEQNO>
<!--84484D69CFABD7CDE040007F01013261-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--84484D69CFABD7CDE040007F01013261-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--84484D69CFABD7CDE040007F01013261-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--84484D69CFABD7CDE040007F01013261-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--84484D69CFABD7CDE040007F01013261-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--84484D69CFABD7CDE040007F01013261-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--84484D69CFABD7CDE040007F01013261-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--84484D69CFABD7CDE040007F01013261-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--84484D69CFABD7CDE040007F01013261-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--84484D69CFABD7CDE040007F01013261-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--84484D69CFABD7CDE040007F01013261--></AD_FIELD>

<!--84C1E07C03036E32E040007F01017715--><AD_FIELD>
<!--84C1E07C03036E32E040007F01017715-->  <AD_FIELD_ID><![CDATA[84C1E07C03036E32E040007F01017715]]></AD_FIELD_ID>
<!--84C1E07C03036E32E040007F01017715-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--84C1E07C03036E32E040007F01017715-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--84C1E07C03036E32E040007F01017715-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--84C1E07C03036E32E040007F01017715-->  <NAME><![CDATA[Primary ID Column]]></NAME>
<!--84C1E07C03036E32E040007F01017715-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--84C1E07C03036E32E040007F01017715-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--84C1E07C03036E32E040007F01017715-->  <AD_COLUMN_ID><![CDATA[84C18AEEABB93362E040007F0101227F]]></AD_COLUMN_ID>
<!--84C1E07C03036E32E040007F01017715-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--84C1E07C03036E32E040007F01017715-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--84C1E07C03036E32E040007F01017715-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--84C1E07C03036E32E040007F01017715-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--84C1E07C03036E32E040007F01017715-->  <SEQNO><![CDATA[80]]></SEQNO>
<!--84C1E07C03036E32E040007F01017715-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--84C1E07C03036E32E040007F01017715-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--84C1E07C03036E32E040007F01017715-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--84C1E07C03036E32E040007F01017715-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--84C1E07C03036E32E040007F01017715-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--84C1E07C03036E32E040007F01017715-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--84C1E07C03036E32E040007F01017715-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--84C1E07C03036E32E040007F01017715-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--84C1E07C03036E32E040007F01017715-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--84C1E07C03036E32E040007F01017715-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--84C1E07C03036E32E040007F01017715--></AD_FIELD>

<!--FA8CCE47A8D148D3B2B088FDF1247507--><AD_FIELD>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <AD_FIELD_ID><![CDATA[FA8CCE47A8D148D3B2B088FDF1247507]]></AD_FIELD_ID>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <NAME><![CDATA[Root Element]]></NAME>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <AD_TAB_ID><![CDATA[B3B87F5ECE304F1C95A49EC406552770]]></AD_TAB_ID>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <AD_COLUMN_ID><![CDATA[6C3171FCA26642538198FEA6A4BEFA64]]></AD_COLUMN_ID>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <SEQNO><![CDATA[100]]></SEQNO>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--FA8CCE47A8D148D3B2B088FDF1247507-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--FA8CCE47A8D148D3B2B088FDF1247507--></AD_FIELD>

</data>
